/* ==========================================================================

   BRANDIUUDISTUS 2013 FOOTER 

   ========================================================================== */

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

#footer {
	background: #ebeff2;
	color: #000;
	font-size: 14px;
	font-family: 'fs_emeric',"FS Emeric",Verdana,Helvetica,Arial,sans-serif;
	margin-top: 30px;
	padding: 50px 0 0;
	line-height: 1.5em;
}

#footer .wrap,
#footer_bottom .lista {
	width: 995px;
	margin: 0 auto;
}

@media screen and (max-width: 1000px) {
	#footer .wrap,
	#footer_bottom .lista {
		width: 975px;
		padding-left: 20px;
	}
}

#footer .col {
	width: 195px;
	float: left;
}

@media screen and (max-width: 1000px) {
	#footer .col {
		width: 190px;
	}
}

#footer_general {
	width: 210px;
	float: left;
	margin: 0;
}

#footer a {
	font-weight: inherit;
}

#footer a:link,
#footer a:visited {
	text-decoration: none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer .col,
#footer ul,
#footer li,
#footer p,
#footer .vahvennettu,
#footer .korostettu,
#footer a:link,
#footer a:active,
#footer a:visited,
#footer a:hover {
	color: inherit;
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
	text-align: left;
}

#footer .col li:first-child,
#footer_general .vahvennettu {
	margin-bottom: 3px;
}

#footer p {
	margin: 0;
	padding: 0;
	text-align: left;
}

#footer .col li:first-child {
	font-weight: bold;
}

#footer .col li:first-child a:after {
	content: "\e011";
	font-family: 'mtv-icon-font-simple';
	font-size: 18px;
	vertical-align: bottom;
	margin-left: -2px;
}

#footer .logo {
	margin-bottom: 25px;
	width: 43px;
	height: 43px;
	float: none;
}

#footer_general .vahvennettu {
	display: block;
	margin-top: 35px;
}

#footer_general .korostettu {
	display: block;
	margin-bottom: 10px;
	font-style: normal;
}

#footer p + ul {
	margin-top: 20px;
}

#footer_bottom {
	clear: both;
	margin-top: 40px;
	padding: 30px 0;
	background: #555e67;
	color: #fff;
}

#footer ul {
	list-style-type: none;
	padding: 0;
}

#footer_bottom ul {
	float: none;
	margin: 0;
	text-align: left;
}

#footer_bottom li {
	display: inline;
}

#footer_bottom li + li {
	border-left: 1px solid #fff;
}

#footer_bottom a {
	padding: 0 10px;
}